Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.kamino.finance/prices
const options = {method: 'GET'}; fetch('https://api.kamino.finance/prices', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.kamino.finance/prices" response = requests.get(url) print(response.text)
false
[ { "mint": "EPjFWdd5AufqSSqeM2qN1xzybapC8G4wEGGkZwyTDt1v", "token": "USDC", "usdPrice": "0.9996" } ]
{ "error": "Invalid query params", "details": [ {} ] }
{ "error": "An internal error occurred" }
Get the USD price for tokens tracked by Kamino, keyed by mint address and token symbol.
Price source. Defaults to scope.
"scope"
OK
Token mint address
"EPjFWdd5AufqSSqeM2qN1xzybapC8G4wEGGkZwyTDt1v"
Token symbol
"USDC"
Token price in USD
"0.9996"